<?xml version="1.0" encoding="gbk" standalone="no"?>
<!DOCTYPE sqlMapConfig PUBLIC "-//iBATIS.com//DTD SQL Map Config 2.0//EN" "http://www.ibatis.com/dtd/sql-map-config-2.dtd">
<sqlMapConfig>
	<!-- 地图信息/start -->
	<sqlMap resource="sqlmap/Dtdldl.xml" /> 
	<sqlMap resource="sqlmap/Dtdljd.xml" /> 
	<sqlMap resource="sqlmap/Clgpssj.xml" /> 
	<sqlMap resource="sqlmap/Cllkxx.xml" /> 
	<sqlMap resource="sqlmap/Clxsjl.xml" /> 
	<sqlMap resource="sqlmap/Clxxgps.xml" /> 
	
	<sqlMap resource="sqlmap/Lqcjd.xml" /> 
	<sqlMap resource="sqlmap/Lqjjd.xml" /> 
	<sqlMap resource="sqlmap/Lqjjfkd.xml" /> 
	<sqlMap resource="sqlmap/Lqjqtjxx.xml" /> 
	<sqlMap resource="sqlmap/Lqjyxx.xml" /> 
	<sqlMap resource="sqlmap/Lqxq.xml" />
	<sqlMap resource="sqlmap/Yagl.xml" /> 
	<sqlMap resource="sqlmap/Ptyhgps.xml" /> 
	<!-- 地图信息/end -->	
	
	<sqlMap resource="sqlmap/Xtpzyh.xml" /> 
	
	<!-- 平台信息/start -->
	<sqlMap resource="sqlmap/Ptcdjs.xml" /> 
	<sqlMap resource="sqlmap/Ptcdjsqx.xml" /> 
	<sqlMap resource="sqlmap/Ptxzs.xml" /> 
	<sqlMap resource="sqlmap/Ptdlfw.xml" />  
	<sqlMap resource="sqlmap/Ptdlfwz.xml" /> 
	<sqlMap resource="sqlmap/Ptlxccq.xml" /> 
	<sqlMap resource="sqlmap/Ptlxccqz.xml" /> 
	<sqlMap resource="sqlmap/Ptlxccqzgl.xml" />
	<sqlMap resource="sqlmap/Sbtdjqqx.xml" />
	<sqlMap resource="sqlmap/Sbtdtpqx.xml" />
	<sqlMap resource="sqlmap/Sbtdspyzd.xml" />
	<!-- 平台信息/end -->		
	
	<!-- 系统常量变化量/start -->
	<sqlMap resource="sqlmap/Xtcl.xml" /> 
	<sqlMap resource="sqlmap/Xtbhl.xml" />
	<sqlMap resource="sqlmap/Xtbbxx.xml" />
	<!-- 系统常量变化量/end -->
	
	<!-- 用户机构权限/start -->
	<sqlMap resource="sqlmap/Ptyh.xml" /> 
	<sqlMap resource="sqlmap/Ptyhbm.xml" />
	<sqlMap resource="sqlmap/Ptyhbmscbf.xml" />
	<sqlMap resource="sqlmap/Ptyhcdjs.xml" />
	<sqlMap resource="sqlmap/Ptyhczrz.xml" />
	<sqlMap resource="sqlmap/Ptyhhmdl.xml" />
	<sqlMap resource="sqlmap/Ptyhscbf.xml" />
	<sqlMap resource="sqlmap/Ywalarmsmslog.xml" />
	<!-- 用户机构权限/end -->
	
	<!-- 交通事件统计 和 首页  /start -->
	<sqlMap resource="sqlmap/Operation.xml"></sqlMap>		
	<!-- 交通事件统计   /end -->
	
	<!-- 监控运维/start -->
	<sqlMap resource="sqlmap/Ywmachinecpu.xml" />
	<sqlMap resource="sqlmap/Ywmachineharddisk.xml" />
	<sqlMap resource="sqlmap/Ywmachineinfo.xml" />
	<sqlMap resource="sqlmap/Ywmachinememory.xml" />
	<!-- 监控运维/end -->
	<!-- 运维监控集合/start -->
	<sqlMap resource="sqlmap/Ywvideochannelset.xml" />
	<sqlMap resource="sqlmap/Ywvideochannelsetlist.xml" />
	<sqlMap resource="sqlmap/Sbtdspsr.xml" />
	<sqlMap resource="sqlmap/Ywvideosyncaccount.xml" />
	<sqlMap resource="sqlmap/Ywvideosyncchannel.xml" />
	<!-- 运维监控集合/end -->
	<!-- 运维监控任务/start -->
	<sqlMap resource="sqlmap/Ywvideotask.xml" />
	<sqlMap resource="sqlmap/Ywvideotaskbysetlist.xml" />
	<sqlMap resource="sqlmap/Ywvideotaskrule.xml" />
	<sqlMap resource="sqlmap/Ywvideotaskrunresult.xml" />
	<sqlMap resource="sqlmap/Ywvideotaskrunset.xml" />
	<sqlMap resource="sqlmap/Ywvideotaskcatalog.xml" />
	<sqlMap resource="sqlmap/Ywvideocurrentstate.xml" />
	<sqlMap resource="sqlmap/Ywvideotaskrunresulthistory.xml" />
	<!-- 运维监控任务/end -->
	
	<!-- 运维应用系统信息/start -->
	<sqlMap resource="sqlmap/Ywsoftwarelist.xml" />
	<sqlMap resource="sqlmap/Ywsoftwareinfo.xml" />
	<!-- 运维应用系统信息/end -->
	
	<!-- 告警任务/start -->
	<sqlMap resource="sqlmap/Gjbhxx.xml" />
	<sqlMap resource="sqlmap/Ywalarmruleinfo.xml" />
	<sqlMap resource="sqlmap/Ywalarmrulefordevice.xml" />
	<sqlMap resource="sqlmap/Ywalarmrulefortime.xml" />
	<sqlMap resource="sqlmap/Ywalarmrulelinksms.xml" />	
	<sqlMap resource="sqlmap/Ywalarmeventcode.xml" />
	<!-- 告警任务/end -->
	
	<!-- 服务器运维/start -->
	<sqlMap resource="sqlmap/Ywmachinestatusinfo.xml" />	
	<sqlMap resource="sqlmap/Ywmachinecurrentstate.xml" />	
	<!-- 服务器运维/end -->
	
	<!-- 资产管理   start-->
	<sqlMap resource="sqlmap/Ywarchivedepartment.xml" />
	<sqlMap resource="sqlmap/Ywarchivevideoinfo.xml" />
	<!-- 资产管理   end-->
	
	<!-- 告警台/start -->
	<sqlMap resource="sqlmap/Ywalarmeventinfo.xml" />	
	<!-- 告警台/end -->
	
	<!-- 工单管理/start -->
	<sqlMap resource="sqlmap/Ywrepairjobinfo.xml" />	
	<sqlMap resource="sqlmap/Ywrepairjoboplog.xml" />	
	<!-- 工单管理/end -->

	<!-- 公司信息管理/start -->
	<sqlMap resource="sqlmap/Ywarchivecompany.xml" />
	<sqlMap resource="sqlmap/Ywarchivecompanyperson.xml" />
	<!-- 公司信息管理/end -->
	
	<!-- 运维概况 /start -->
	<sqlMap resource="sqlmap/Ywrecordcurrentstate.xml" />
	<sqlMap resource="sqlmap/Ywmachinehistorystate.xml" />
	<!-- 运维概况 /end -->
	<!-- 历史概况 /start -->
	<sqlMap resource="sqlmap/Ywvideohistorystate.xml" />
	<!-- <sqlMap resource="sqlmap/ywrecordhistorystate.xml" /> -->
	<!-- 历史概况 /end -->
	
	<!-- 运维用户权限关联表   	 start -->
	<sqlMap resource="sqlmap/Ywuserrolerelation.xml" />	
	<!-- 运维用户权限关联表   	 end-->
	
	<sqlMap resource="sqlmap/Ywcountvideoarchive.xml" />
	
	<!-- 运维统计管理 /start -->
	<sqlMap resource="sqlmap/Ywcountlalcollect.xml" />
	<sqlMap resource="sqlmap/Ywcountvideoappraise.xml" />
	<sqlMap resource="sqlmap/Ywcountarearecord.xml" />
	<!-- 运维统计管理 /end -->
	
	<!-- 统计        start-->
	<sqlMap resource="sqlmap/Ywalarmcount.xml" />		<!-- 告警统计 -->
	<sqlMap resource="sqlmap/Yworderinfocount.xml" />	<!-- 工单信息统计 -->
	<sqlMap resource="sqlmap/Ywcountuserrepairjob.xml" />   <!-- 人员工单处理统计 -->
	<!-- 统计        end-->
	
	<!-- 安全帽信息 -->
	<sqlMap resource="sqlmap/Gdwdaqmxx.xml" />
	<!-- 路网 -->
	<sqlMap resource="sqlmap/Trafficroadgridinfo.xml" />
	<!-- szmap -->
	<sqlMap resource="sqlmap/BigScreen.xml"/> 
	<sqlMap resource="sqlmap/Trafficroadinfo.xml" /> 
	<sqlMap resource="sqlmap/Trafficdevicerelate.xml"/>
	<sqlMap resource="sqlmap/Trafficaccidentinfo.xml" />
	<sqlMap resource="sqlmap/Trafficplanmanage.xml" />

	<!-- 南海运维基础数据管理 start -->
	<sqlMap resource="sqlmap/Nhywjtbzgl.xml" />
	<sqlMap resource="sqlmap/Nhywjtledydpgl.xml" />
	<sqlMap resource="sqlmap/Nhywjtsbbhgl.xml" />
	<sqlMap resource="sqlmap/Nhywjtxhdgl.xml" />
	<sqlMap resource="sqlmap/Sbcj.xml" />
	<sqlMap resource="sqlmap/Sbxx.xml" />
	<sqlMap resource="sqlmap/Sbmb.xml" />
	<sqlMap resource="sqlmap/Nhywjtbxgl.xml" />
	<sqlMap resource="sqlmap/Nhywjthlgl.xml" />
	<sqlMap resource="sqlmap/Nhywjksbtzxx.xml" />
	<sqlMap resource="sqlmap/Nhywjtjzwxxb.xml" />
	<!-- 南海运维基础数据管理 end -->

	
	<!-- 南海运维 -->
		<!-- 信息配置管理  start-->
	<sqlMap resource="sqlmap/Nhywxmglwdxx.xml" />	<!-- 项目关联文档信息 -->
	<sqlMap resource="sqlmap/Nhywxmxx.xml" />	<!-- 项目信息 -->	
		<!-- 信息配置管理  end-->
	<sqlMap resource="sqlmap/Nhywfwsgl.xml" />	<!-- 服务商管理 -->		
	<sqlMap resource="sqlmap/Nhywsbcsgl.xml" />	<!-- 设备厂商管理  -->	
			
	<sqlMap resource="sqlmap/Nhywgysxx.xml" />		<!-- 供应商信息管理 -->		
	<sqlMap resource="sqlmap/Nhywgysglryxx.xml" />	<!-- 供应商关联人员信息管理  -->
	<sqlMap resource="sqlmap/Nhywcpxhgl.xml" />		<!-- 产品型号管理  -->
	
	<sqlMap resource="sqlmap/Nhywgyssbyjd.xml" />	<!-- 供应商设备移交单  -->
	<sqlMap resource="sqlmap/Nhywgyssbyjdzjk.xml" />	<!-- 供应商设备移交单关联电子监控设备  -->
	<sqlMap resource="sqlmap/Nhywgyssbyjjtsb.xml" />	<!-- 供应商设备移交单关联交通设备  -->
	
	
	<!-- 南海运维 运维日志管理 -->
	<sqlMap resource="sqlmap/Nhywjtssxcd.xml" />	<!-- 交通设施巡查单  -->
	<sqlMap resource="sqlmap/Nhywjtssxcsb.xml" />	<!-- 交通设施巡查设备  -->
	
	<!-- 南海运维 -->
</sqlMapConfig>